GDB (xrefs)

Public Attributes | List of all members
btrace_data_pt_config Struct Reference

`#include "btrace-common.h"`

## Public Attributes
struct btrace_cpu | cpu

## Detailed Description

Definition at line 145 of file btrace-common.h.

## Member Data Documentation

## ◆ cpu

struct btrace_cpu btrace_data_pt_config::cpu

Definition at line 148 of file btrace-common.h.

Referenced by parse_xml_btrace_pt(), and parse_xml_btrace_pt_config_cpu().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/common/btrace-common.h